/*
	CSS files kept in the 'styles' directory can be used to
	costumize your K2 installation without having to mess
	with the core K2 files. This in turn makes it easier to
	upgrade to new K2 versions as well as debug any potential
	problems.

	You select schemes from the K2 Options page in the
	'Presentation' section of your WordPress administration.
	
	Author Name		: 	BlackBerry Cool
	Author Site		: 	http://blackberrycool.com
	Style Name		: 	BlackBerryCool
	Style URI		:	http://blackberrycool.com
	Version			:	3.0
	Header Height	:	120
	Header Width:	:	1022
	Comments		:	BlackBerryCool.com Style for K2 Wordpress Theme 
*/


#disqus_thread {
	width:620px !important;
}


.clear         { clear:both; }
div.clear	   { clear:both !important; margin:0  !important; padding:0  !important; line-height:0 !important; height:0 !important; width:0 !important; border:none !important; float:none !important; }
div.clear img  { margin:0 !important; padding:0 !important; border:none !important; }
.skiplink 	   { display: none; }
* 			   { text-decoration: none !important; }




/*- Typography */

body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif; 
    color: #1b1b1b;
	}

strong, em, b, i {
    font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	}

h1, h2, h3, h4, h5, h6 {
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif; text-align: left;
	}
	
a, a:visited, a:active, a:link, .entry-content a:visited {
	color: #2b88b3;
}

a:hover, a:focus, .entry-content a:hover {
	color: #3eafe4;
}

h2 a, h2 a:visited,
h3 a, h3 a:visited,
h4 a, h4 a:visited {
	color: #2b88b3;
}

h2 a:hover, h3 a:hover, h4 a:hover,
h2 a:focus, h3 a:focus, h4 a:focus {
	color: #3eafe4;
}

div.navigation a, div.navigation a:visited, div.navigation a:active, div.navigation a:link,
div.entry-meta a, div.entry-meta a:visited, div.entry-meta a:active, div.entry-meta a:link {
	color: #999;
}
	
div.navigation a:hover, div.entry-meta a:hover, div.navigation a:focus, div.entry-meta a:focus  {
	color: #1b1b1b;
}
	


/* /////////////////// Structure /////////////////// */

body {
	background:#FFFFFF url('images/background.gif') repeat-x 0px 125px;
}

#page {
	width: 1022px !important;
	padding-top: 0px; margin-top: 0px;
	background: #FFFFFF url('images/background_page.gif') repeat-y;
	border:1px solid #dddddd;
	border-top: none;
	border-bottom: none;
}

.content {
	padding: 0px 0px 0px 0px;
}
	
#primary {
	position: relative;
	float: left;
	width: 620px;
	padding: 0px 20px 0px 20px;
	background: #FFFFFF;
}

body.page #primary, body.page #archive {
	padding: 10px 20px 0px 20px;
}

#sidebar-1 {
	width: 194px !important;
	padding:0 14px 14px; margin: 0px;
}

#sidebar-2 {
	width: 120px !important;
	padding: 0px 10px; margin: 0px;
}

#global {
	width: 100%; height:35px;
	margin:0px; padding: 0px;
}

#globalnav {
	height:30px; width:1022px; margin:0px auto; padding:0px;
}

#bannerad {
	height: 90px;width: 728px;padding: 15px 145px;margin: 0;border: 0;background-color: white;
}
#bannerad iframe {
	border:1px solid #CCC;
}
#footerad {
        height: 90px;width: 728px;padding: 15px 145px;margin:0;border: 0;background-color: white;
}
#footerad iframe {
        border:1px solid #CCC;
}

#header {
	width:1022px; height: 120px;
	background:#999999 url('images/header.jpg') no-repeat top left;
}

#footer {
	padding:20px 25px 10px; margin:0 auto; width:974px;
	background:#a9a9a9 url('images/footer_background.gif') repeat-x top left;
	border-top:none;
}

#alert {
	margin:20px 0px; padding:0;
}

/* //////////////////////////////////////////////// */






/* //////////////////// Header /////////////////// */

#header h1 { cursor:pointer; float:left; height:45px; margin:20px 0 0 18px !important; overflow:hidden; padding:0 !important; text-indent:-1000em; width:215px; }
#header p { display:none !important; }

/* //////////////////////////////////////////////// */




/* //////////////////// Footer /////////////////// */

#footer p.footerpoweredby, #footer p.footerstyledwith, #footer p.footerstats, p.footerfeedlinks { display:none; }
#footer, #footer * { text-align:left; }
#footer h2 { font-weight:bold; font-size: 1.55em; margin:0px 0px 8px 0px; padding:0px; color:#FFF; }
#footer h3 { font-weight:bold; font-size: 1.35em; margin:0px 0px 8px 0px; padding:0px; color:#FFF; }
#footer h4 { font-weight:bold; font-size: 1.2em; margin:10px 0px 0px 0px; padding:0px; color:#FFF; }
#footer, #footer p { color:#1F1F1F; }
#footer a, #footer a:link, #footer a:active, #footer a:visited,
#footer p a, #footer p a:link, #footer p a:active, #footer p a:visited { color:#FFFFFF; border:none; text-decoration:underline; }
#footer a:hover, #footer p a:hover { color:#1F1F1F; text-decoration:underline; }
#footer li { float:left; list-style-type: none; margin:4px 6px 0px 0px;}

#blog_info { float:left; height:140px; width:195px; border-right:1px solid #CCC; margin:0px 25px 0px 0px; padding:0px 25px 0px 0px; }
#tags_footer { float:left; height:140px; width:185px; border-right:1px solid #CCC; margin:0px 25px 0px 0px; padding:0px 25px 0px 0px;  }
#cats_footer { float:left; height:140px; width:230px; border-right:1px solid #CCC; margin:0px 25px 0px 0px; padding:0px 25px 0px 0px; }
#feeds_footer { float:left; height:140px; width:220px; border-left:none; margin:0px -12px 0px 0px; padding:0px 0px 0px 0px; }

#blog_info div.links {margin-top:10px;}
#blog_info div.links span {padding:0px 4px;}

#tags_footer #tag-cloud_footer a { text-transform: capitalize; }

#feeds_footer ul { margin:0; padding:0; }
#feeds_footer li { padding: 2px 0px 2px 0px; height: 16px; float: none; }
#feeds_footer li.feedlink { background:transparent url(../../images/feed.png) no-repeat scroll left top; border:none; color:inherit; height:16px; padding:2px 0px 2px 20px; position:relative; right:inherit; top:inherit; margin:0; }
#feeds_footer input.form { border: 1px solid #DDDDDD !important; padding:3px 5px; margin:3px 0px 0px 0px; width:170px; height:14px; float: left; }
#feeds_footer input.button { border-right: 1px solid #DDDDDD !important; border-top: 1px solid #DDDDDD !important; border-bottom: 1px solid #DDDDDD !important; height:20px; width:22px; margin:3px 0px 0px 0px; padding:0px; background:transparent url('images/email_button.gif') no-repeat top left; 	float: left; }
#feeds_footer input.button:hover {	background:transparent url('images/email_button_hover.gif') no-repeat top left; }

#podPress_footer {display:none;}

#copyright {margin: 15px 0px 0px 0px;}
#copyright small {color:#666;}

/* //////////////////////////////////////////////// */




/* - Global Nav - */

ul.globalmenu { margin:0; padding:0; border-left:1px solid #999; float:right;}
ul.globalmenu:first-child {float:left;}
ul.globalmenu li { display: inline; float:left; margin: 0; border-right:1px solid #999; }
ul.globalmenu li a { font-size: 1em; color: #666666; display:block; padding: 8px 15px;    }
ul.globalmenu li.current_page_item a { background-color:#FFF; }

ul.globalmenu li a:hover, ul.globalmenu li.current_page_item a:hover { color: #FFF; background:#666; }
ul.globalmenu li.title { padding: 8px 15px; background:transparent url('images/globalNav_title_background.gif') repeat-x top left; color:#FFFFFF; font-weight: bold; }

ul.globalmenu li.highlight { background:transparent url('images/global_highlight_bkg.gif') repeat-x top left !important; }

/*- Main Menu in Header */

ul.menu { left: 0px; width: 1022px; margin-left:-15px; top:92px; }
ul.menu li { display: inline; float:left; margin: 0; }
ul.menu li a { padding: 10px 15px 9px; font-size: 1em; color: #666666; margin: 0; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
ul.menu li a:hover { background: #666666; color: #eee; text-decoration: none; }
ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover { color: #333; background: white; text-decoration: none; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; margin-left: -1px; }

ul.menu li#tips a {
	height:25px; width:100px; padding:0; margin:-5px 10px 0; background: transparent url('images/button_tips.png') no-repeat; display: block; text-indent: -9999em;
}

ul.menu li#tips a:hover {
	background: transparent url('images/button_tips.png') no-repeat;
}

#navsearch h4 { display:none; }
#navsearch { float:right; margin:-5px 5px 0px 0px; padding:0px 0px 0px 0px; }
#navsearch input.form { border: 1px solid #DDDDDD !important; padding:3px 5px; margin:0px; width:170px; height:14px; float: left; }
#navsearch input.button { border-right: 1px solid #DDDDDD !important; border-top: 1px solid #DDDDDD !important; border-bottom: 1px solid #DDDDDD !important; height:20px; width:22px; margin:0px; padding:0px; background:transparent url('images/search_button.gif') no-repeat top left; 	float: left; }
#navsearch input.button:hover {	background:transparent url('images/search_button_over.gif') no-repeat top left; }


#textlinks { background-color:#FFFFFF; border-bottom:2px solid #CCCCCC; margin:0px 0px 0px 0px; margin:0; padding:5px 10px; width:auto; }
#textlinks ul { margin:0px; padding:0px; }
#textlinks li { display:inline; float:left; margin:0px; padding:10px 30px 0 10px; list-style-type: none; }
#textlinks img { margin-bottom:-2px; margin-top:-4px; }




/* //////////////////////////////////////////////// */


/* ///////////////// Posts //////////////////////// */

h3.entry-title { margin-bottom:3px; }

body.home .meta-start, 
body.home .entry-categories,
body.archive .entry-categories,
.meta-end, .entry-edit { display:none; }

body.home .entry-head { border-bottom: 1px solid #EBEBEB; padding-bottom:8px; }

.entry-head { margin-top:25px; }
.hentry { border-bottom:2px solid #EBEBEB; margin:5px 0 15px;}

.entry-content img { border: 1px solid #EBEBEB; padding: 3px; background-color: #FFFFFF; max-width:615px; }
.entry-content img.alignleft { margin:4px 15px 4px 0px; }
.entry-content img.alignright { margin:4px 0px 4px 15px; }
.entry-content img.noborder { border:none !important; padding:0 !important; }

.entry-content h3 { font-size:1.5em; margin-top:20px; }
.entry-content h4 { font-size:1.35em; margin-top:20px; }

blockquote, blockquote p{ color: #666666; font-size: 1.05em; font-weight: normal; font-family: Georgia !important; }
blockquote strong { font-family: Georgia !important; font-size: 1.05em; }
blockquote { background:transparent url(http://www.blackberrycool.com/wp-content/themes/k2/styles/bbcool/images/quote.png) no-repeat scroll 0px 0px; padding:0pt 50px 0pt 40px; }

body.single .entry-head .entry-comments {
	display: none;
}

body.single .entry-head .tweetmeme-compact {
	clear:both;
	display:block !important;
	float:right;
	margin:-30px -20px 0 20px;
}


/* - stickys - */
body.home div.sticky { border-bottom-width:5px; }
body.home div.sticky div.entry-head { margin-top:20px; }
body.home div.sticky-nav { width:620px; padding:0px; }
body.home div.sticky-nav.top { margin:18px 0px 10px 0px; }
body.home div.sticky-nav.latest { margin:0px 0px 10px 0px; }
body.home div.sticky-nav h4 { font-size:12px; font-weight:bold; color:#999999; background:#FFFFFF; float:left; margin:0px 0px 0px 0px; padding:6px 8px 6px 8px; width:120px; border-left:2px solid #e0e0e0; border-top:2px solid #e0e0e0; border-right:2px solid #e0e0e0; word-spacing: normal; } 
body.home div.sticky-nav p { padding:6px 8px 6px 8px; width:464px; border-top:2px solid #e0e0e0; border-bottom:2px solid #e0e0e0; background-color:#c7c7c7; float:left; }
body.home div.sticky-nav a { color:#f4f4f4; text-decoration:underline !important; }
body.home div.sticky-nav a:hover { color:#FFFFFF; }



/* - Sponsors (bPlay), Ads (Google) - */
div.sponsor { margin:0px 0 25px; padding:5px 0 25px; border-bottom:2px solid #EBEBEB; }
/*div.banner { border:1px solid #EBEBEB; padding:10px 6px 6px 6px; text-align:left; }*/
div.banner { text-align:center;margin:0;padding:0;}
div.banner.top { margin:10px 0px; }
div.banner.bottom { margin:-10px 0px 25px 0px; }
body.single div.entry-content iframe[name=google_ads_frame] { border:1px solid #EBEBEB; padding:4px 6px 6px 6px; margin:0px 0px 10px 0px; }


/* - Related Links - */
#related-posts { border-bottom:1px solid #EBEBEB; border-top:2px solid #EBEBEB; margin:20px 0 -5px; padding:10px 10px 13px; }
#related-posts h4 { margin:0px 0px 2px 0px; padding:0px;  }
#related-posts ul { margin:0px; padding:0px; }
#related-posts li { list-style-type: circle; list-style-position: inside; padding:0px; margin:0px; font-size: 11px; }


/* - Comments - */
body.single .entry-comments.comments { }
body.single .entry-comments.comments h4 { margin:0px 0px 15px 0px; padding:0px; color:#666666; font-size:1.8em; line-height:1.3em; }
body.single .entry-comments.comments .metalinks { border-bottom:1px solid #EBEBEB; border-top:1px solid #EBEBEB; padding:10px 8px; margin:0px; background-color: #FAFAFA; }
#commentlist li { border:1px solid #EBEBEB;	padding:10px 13px 0px 13px; background-color: #f8f8f8; }
#commentlist li.alt { background-color: #FFFFFF; }
#commentlist li.byuser { background-color: #fffde5; }
#commentlist li .comment-meta { background:none; padding:0px; }
#commentlist li .gravatar { margin:-2px -4px 0pt; padding:2px; border:1px solid #EBEBEB; }
#commentlist li .comment-content, #pinglist { font-size:1.1em; line-height:1.45em; }
#pinglist li { margin-left:0px; padding:5px 0pt; }
#pinglist { border:1px solid #EBEBEB; padding:5px 13px; }
#commentformbox { margin:20px 0px; padding:8px 13px; border:1px solid #EBEBEB; background-color: #fffde5; }
#commentformbox h4 { margin:0px; }
.comments textarea { width:98.5% }
#leavecomment { padding-bottom:10px !important; margin: 20px 0pt 20px !important; }


/* - Post Top Meta & Links - */
.meta-start, .entry-tags { background-image: none; padding-left: 0px;}
.published { color: #95a533 !important; }
a.commentslink { font-size: 11px; font-weight: bold; margin-right:0; }
a.fn { font-weight: bold; }
.entry-meta { float:left; }
.entry-comments { float:right; }
body.single .entry-meta { float:none; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; margin: 8px 0px 20px 0px; padding: 3px 0px 2px 0px; }
body.single .entry-meta .entry-tags a { background-color: #f5f5f5; padding:1px 6px 1px 4px;	margin-right: -6px;	margin-left: 3px; text-transform:lowercase; }


/* - Post Bottom Meta Info & Tools - */
p.page-links { border-top: 1px solid #EBEBEB; border-bottom: 1px solid #EBEBEB; padding:8px 10px; margin: 25px 0px -25px 0px; text-align: left; }
p.page-links a { font-weight: bold; border: 1px solid #EBEBEB; padding: 3px 6px; margin: 0px 2px; }

body.single div.bottom-meta { border-top:1px solid #EBEBEB; padding:0px 0px; margin:15px 0px 0px 0px; }
body.single div.bottom-meta p { margin:0px; padding:5px 8px 5px 8px; }

p.akst_link, #akst_form { z-index:999; background-color: #FFF; }
body.single p.akst_link {float:left;}
a.akst_share_link { background:transparent url('images/share_button_small.gif') no-repeat 0px 0px !important; padding:2px 0px 5px 70px; }
body.single a.akst_share_link { background:transparent url('images/share_button.gif') no-repeat 0px 0px !important; padding:2px 0px 5px 157px; }
#akst_form a.akst_close { margin:8px; background:transparent url('images/close.gif') no-repeat 0px 0px !important; padding:0px; margin:0px; text-indent: 6000px; width:16px; height:16px; overflow: hidden; }
a.akst_share_link:focus, a.akst_share_link:active {-moz-outline:0px none red; outline:0px none red;}

.wp-email p { text-align: left; }
.wp-email-loading {	display: none; text-align: center; height: 16px; }
.wp-email-image { border: 0px; }
#akst_email .email-title { background-color: #EBEBEB; line-height:16px; margin:0 0 5px; padding:4px 7px !important; }
#akst_email #wp-email { margin:0px; padding:0px; font-size:11px; }
#akst_email #wp-email p { padding:2px 0px 4px 0px; margin: 0px; }
#akst_email #wp-email input[type="text"], #akst_email #wp-email textarea { width:315px; padding:3px 4px; font-size:10px; font-family:Verdana; border:1px solid #CCC; }
#akst_email #wp-email textarea { height:80px; }
#akst_email #wp-email #imageverify {width:120px; float:left; margin:0px 10px; }
#akst_email #wp-email img { float:left; }
#akst_email #wp-email #wp-email-submit { float:left; margin:-4px 0 0; }
#akst_email .email-title.success { background-color: green; color: white; }
#akst_email .email-title.error { background-color: red; color: white; }


/* - Socialble - */
div.sociable * { line-height: 20px !important; color:#666; font-size:10px; }
div.sociable { margin: 0 !important; padding: 0 !important; float:left; }
body.single div.sociable { margin: 0 !important; padding: 7px 8px 3px !important; float:left; }
div.sociable_tagline { float:left; margin:0 5px 0 0 !important; padding:0 !important; }
div.sociable ul { float:left; display: inline; margin: 0 !important; padding: 0 !important; }
div.sociable ul li { background: none; display: inline; list-style-type: none; margin: 0 !important; padding: 0px 2px !important; float: left; width: 16px; height: 16px; }
div.sociable ul li:before { content: ""; }
div.sociable img { float: none; width: 16px; height: 16px; border: 0; margin: 0; padding: 0; }
.sociable-hovers { opacity: .4; -moz-opacity: .4; filter: alpha(opacity=40); }
.sociable-hovers:hover { opacity: 1; -moz-opacity: 1; filter: alpha(opacity=100);}


p.print-link, p.page-tool { float:right; font-size:10px; }
p.print-link a { background:transparent url('http://www.blackberrycool.com/wp-content/plugins/wp-print/images/printer_famfamfam.gif') no-repeat 0px 0px; padding:2px 0px 5px 20px; }
a.perma-link { background:transparent url('images/bookmark.gif') no-repeat 0px 0px; padding:2px 0px 5px 20px; }
a.comment-link { background:transparent url('../../images/comment.png') no-repeat 0px 0px; padding:2px 0px 5px 20px; }

#nav-above {display:none;}
body.single #nav-above { display: block; background-color:#FAFAFA; border-bottom:1px solid #EBEBEB; margin:0px 0 15px -20px; padding:10px 20px; width:100%; }
#nav-below { padding:10px 8px; margin:-15px -10px 0px 0px; background-color: #FAFAFA; width: 97.5%; }
div.nav-previous span.meta-nav, div.nav-next span.meta-nav  { display:none; }
div.nav-previous a { background: url('images/arrow-left.png') no-repeat left 1px; padding-left: 12px; font-weight: bold; }
div.nav-next a { background: url('images/arrow-right.png') no-repeat right 2px; padding-right: 12px; font-weight: bold;}

span.archivepages {	padding:0; margin:3px 0 3px 1px; text-transform:none; color: #BFBFBF; font-weight: bold; }
.more-link { font-weight: bold; background: url('images/arrow-right-grey.png') no-repeat right 4px; padding-right: 12px; }


/* //////////////////// Pages //////////////////// */

div.page-head { border-top:2px solid #F0F0F0; border-bottom:2px solid #F0F0F0; margin:20px 0 20px; padding:20px 0px 5px 0px; }
body.page div.page-head { border-bottom:1px solid #F0F0F0; }
body.home.paged div.page-head { border-top:none; margin-top:15px; padding-top:0; }
.page-head h2 { margin-bottom:3px; font-size:2.4em; font-weight:normal; letter-spacing:-1px; }
body.page div.entry-content hr { background-color:#EBEBEB; border:none; color:#EBEBEB; display:block; height:2px; margin:20px 0 25px; }
		
/* //////////////////// Side Bar //////////////////// */

.secondary { overflow: visible; }
.secondary div { margin:0; }
.secondary div.widget { margin:10px 0 0 0; }
.secondary a.more-link { background-position: right 2px; }
.secondary span a { margin-left:0; }
.secondary a.comments-link { color:#666666; }
.secondary a.comments-link:hover { color:#1B1B1B; }

/* Above Side Bar */
#above_sidebar { width:361px; background-color: #FFFFFF; float: right; margin:0px; border-bottom:3px solid #CCCCCC; }


/* Quick Links */
#sidebar_links { margin:0; padding:0; border-top:2px solid #CCC; background-color:#f6f6f6;}
#sidebar_links h4 { margin:0; padding:5px 8px 5px; float:left; font-size:1.2em; font-weight:bold; }
#sidebar_links ul { margin:0; padding:0; }
#sidebar_links li { margin:0; padding:5px 8px 5px; float: left; list-style-type: none; font-size:11px; }


/* Subscribe Links */
#sidebar_subscribe { margin:0; padding:0; background-color:#f6f6f6; }
#sidebar_subscribe h4 { margin:0; padding:5px 8px 5px; float:left; font-size:1.2em; font-weight:bold; }
#sidebar_subscribe ul { margin:0; padding:0; }
#sidebar_subscribe li { margin:0; padding:5px 8px 5px; float: left; list-style-type: none; font-size:11px; }


/* Sidebar Store Ad */
#sidebar_store_banner { margin:0px; padding:13px; height:280px; width:336px; overflow: hidden; border-bottom:1px solid #CCC; position: relative; }


/* - Sidebar Ads - */
#sponsors h4, #affiliates h4, #skyscraper2 h4 { display:none; }
#sponsors { background:#FFFFFF; border:1px solid #CCCCCC; margin:-1px 0px -10px -11px; padding:10px; width:120px; }
#skyscraper2 { background:#FFFFFF; border:1px solid #CCCCCC; margin:0 0px 10px -11px; padding:10px; width:120px; border-top:none; }


/* - Affiliate Network Ads - */
#affiliate-network { background:#FFFFFF;  border-top:2px solid #CCC; border-bottom:2px solid #CCC; margin:-1px 0px 6px -10px; padding:10px 10px; width:120px; }
#affiliate-network h5 { font-size: 11px; text-align: center; width:135px; margin-left: -7px; }
#affiliate-network div.affiliate { display:block; width:134px; height:134px; background-color: #EBEBEB; margin:8px 0 -7px -7px; overflow:hidden;}

/* - Affiliate Network Ads - */
#affiliates, #affiliate { background:#FFFFFF;  border-top:2px solid #CCC; border-bottom:2px solid #CCC; margin:10px -10px; padding:9px 9px 0px; }
#affiliates div.affiliate { margin-bottom:8px; width:123px; height:123px; border:1px solid #CCC; overflow:hidden; }
#affiliate div.affiliate { margin-bottom:8px; border:1px solid #CCC; width:120px; }
#affiliates div.affiliate img { margin:-1px -1px -1px -1px; }
#affiliate h4 {display: none;}

/* - Store Feed Widget - */
#store { width:220px; border:1px solid #CCC; background:#FFFFFF url(images/background_bbcoolStore_body.gif) repeat-y top left; margin:-1px 0px 10px -14px; padding:0px; }
#store h4 { background:transparent url(images/background_bbcoolStore_head.gif) no-repeat top left; height:0; overflow:hidden; width:220px; margin:0 0 -5px; padding:36px 0px 0px 0px; border:none; }
#store div.post {height:190px;}
#store div { margin: 0px !important; padding: 0px !important; }
div.storetabs div.tab { float:left; }

img.acctab {width:91px; height:25px; margin: 0; padding: 0;}
img.sfttab {width:89px; height:25px; margin: 0; padding: 0;}

#storebutton { margin:0px 0px 8px 9px; }
#storebutton a { text-decoration:none; }

#store, #store p, #store a { font-size:10px; line-height:14px; }
#store a.price, #store a.price:link { font-weight:normal; color:#92b51a; }
#store a.price:hover { color:#aed232; }

/* - Store Ads - */
#software-ad h4, #accessories-ad h4 { display:none; }


/* - Flickr Widget - */
.sb-flickr div { margin: 0 !important; padding: 0!important; }
#flickr .feedlink {display:none;}
#flickr { border-bottom:1px solid #CCCCCC; border-top:1px solid #CCCCCC; margin:0 0 0 -14px; padding:12px 0 6px 14px; width:207px; }
#flickr img { border:1px solid #999999; background:#FFFFFF; width:85px; height:85px; text-indent: 0; margin:0; padding:2px; }
#flickr li.flickr-img { display:inline-table; float:none; line-height:0; list-style-type:none; margin:0 10px 10px 0; padding:0; }
#latest-posts { clear:both }


/* - Twitter Widget - */
#twitter { border:none; padding:0px; width:194px; margin:13px 0 13px 0; overflow: hidden; }
#twitter h4 {margin:0px; padding:8px 0px 0px 8px; width:194px; background:transparent url('images/twitter-bkg.gif') no-repeat top left;  }
#twitter #tweets { padding:1px 8px 8px; margin:0px; background:transparent url('images/twitter-bkg.gif') no-repeat bottom }
#twitter div.tweet { margin:2px 0px; padding:2px; border-top:1px solid #FFFFFF; }
#twitter div.tweet.first { border-top:none; }
#twitter div.tweet p { font:normal 9px/12px Verdana, Arial, Helvetica, sans-serif; margin:0px !important; padding:0px !important; color:#333333 !important; }
#twitter div.tweet a { }
#twitter a.user { font-weight: bold; }
#twitter div.sidebarLink { margin:6px 0px 0px 2px; padding: 0px; }


/* - Staff Picks Widget - */
#staff-picks { background-color:#f5f5f5; border:none; margin:0 0 0 -13px; padding:0; width:220px; }
#staff-picks h4 { background:transparent url('images/sidebar_tab_background.png') no-repeat bottom left; font-weight:bold; font-size:1.35em; margin:0; padding:6px 6px 20px; }
#staff-picks h4.title {display: none;}
#staff-picks h5 { font-size:11px; line-height:14px; margin:-1px 0 4px; }
#staff-picks div.pick { margin:0px; background: #f5f5f5 url('images/staff_pick_bkg.gif') repeat-x bottom left; border-bottom:1px solid #999999; padding:9px 8px 4px 8px; }
#staff-picks div.pick.first { background: #f5f5f5 url('images/staff_pick_bkg.gif') repeat-x top left; padding:0px 5px 4px 8px; }
#staff-picks div.pick div { margin:0px; padding:0px; display:table; }
#staff-picks div.pick img { background-color:transparent; border:1px solid #999999; float:left; margin:0 6px 4px 0; padding:0; width:64px; }
#staff-picks .price { font-size:10px !important; font-weight:bold; color:#4e8b00;}


/* - Spotlights Widget - */
#spotlights { background-color:#FEFDED; border:7px solid #FFFFFF; margin:0 0 0 -13px; padding:0; width:206px; }
#spotlights h4 { background:transparent url('images/sidebar_title_background.png') no-repeat top left; font-size:1.35em; margin:0 0 -8px; padding:6px 6px 20px; }
#spotlights h5 { font-size:11px; }
#spotlights .spotlight { margin:0px; border-bottom:1px solid #EBEBEB; padding:5px 5px 4px 7px; font-size:10px; }
#spotlights div.spotlight div { margin:0px; padding:0px; display:table; }
#spotlights .spotlight img { background-color:#FFFFFF; border:1px solid #EBEBEB; float:right; margin:0 0 4px 6px; padding:2px; }



/* Top Posts Widget */
#top-posts { margin:6px -9px 0 -9px; padding:0; border:1px solid #CCC; }
#top-posts div { margin:0px; }
#top-posts div.tabs { margin:0px -1px 0px 0px; }
#top-posts div.tabs h4 { float:left; background:transparent url('images/sidebar_tab_background.png') no-repeat bottom right; font-size:1.35em; margin:0px 0px -8px 0px; padding:5px 8px 18px; width:89px; display:block; }
#top-posts div.tabs h4:first-child {	width:90px; }
#top-posts div.tabs h4 a { color: #CCC; }
#top-posts div.tabs h4 a:hover {	color: #999;}
#top-posts div.tabs h4 a.selected { color: #2b88b3; }
#top-posts div.tabs h4 a:hover.selected { color: #3eafe4; }
#top-posts h4.title { display: none; }
#top-posts ul {	margin:0px;	display:none; }
#top-posts ul.selected { display:block; }
#top-posts li { margin:0px; padding:5px 5px 4px 7px; font-size:10px; }
#top-posts li.odd {	background-color: #f6f5f5; }

/* Top Comments Widget */
#top-comments { margin:6px -9px 0 -9px; padding:0; border:1px solid #CCC; }
#top-comments div { margin:0px; }
#top-comments div.tabs { margin:0px -1px 0px 0px; }
#top-comments div.tabs h4 { float:left; background:transparent url('images/sidebar_tab_background.png') no-repeat bottom right; font-size:1.35em; margin:0px 0px -8px 0px; padding:5px 8px 18px; width:89px; display:block; }
#top-comments div.tabs h4:first-child {	width:90px; }
#top-comments div.tabs h4 a { color: #CCC; }
#top-comments div.tabs h4 a:hover {	color: #999;}
#top-comments div.tabs h4 a.selected { color: #2b88b3; }
#top-comments div.tabs h4 a:hover.selected { color: #3eafe4; }
#top-comments h4.title { display: none; }
#top-comments ul {	margin:0px;	display:none; }
#top-comments ul.selected { display:block; }
#top-comments li { margin:0px; padding:5px 5px 4px 7px; font-size:10px; }
#top-comments li.odd {	background-color: #f6f5f5; }

/* Jobs Feed Widget */
#blackberry-jobs { background-color:#FFFFFF; border-top:2px solid #CCC; border-bottom:2px solid #CCC; margin:6px -13px 0 -13px; padding:0 5px; }
#blackberry-jobs h4 { background:transparent url('images/sidebar_tab_background.png') no-repeat bottom right; font-size:1.35em; margin:0px -6px -8px -5px; padding:6px 12px 19px; }
#blackberry-jobs h4.title { display: none; }
#blackberry-jobs ul { margin:0px; padding:0px; }
#blackberry-jobs li { margin:0px; border-bottom:1px solid #EBEBEB; padding:5px 5px 4px 7px; font-size:10px; }
#blackberry-jobs p { padding:3px 5px 9px 7px; font-size:10px; }
#blackberry-jobs .feedlink { background-position: right top; font-size:10px; padding:2px 20px 2px 2px; right:5px; top:auto;}

body.page-slug-jobs #blackberry-jobs { display:none; }

/* Store Feed Widget */
#store-feed { margin:6px -9px 0 -9px; padding:0; border:1px solid #CCC; background-color:#FEFDED; }
#store-feed div { margin:0px; }
#store-feed div.tabs { margin:0px -1px 0px 0px; }
#store-feed h4.title { padding:5px 7px; margin:0px; border-bottom:1px solid #CCC; background-color: white; font-size:1.35em; font-weight:bold;  }
#store-feed div.tabs h4 { float:left; background:transparent url('images/sidebar_tab_background.png') no-repeat bottom right; font-size:1.35em; margin:0px 0px -8px 0px; padding:5px 8px 18px; width:89px; display:block; }
#store-feed div.tabs h4:first-child {	width:90px; }
#store-feed div.tabs h4 a { color: #CCC; }
#store-feed div.tabs h4 a:hover {	color: #999;}
#store-feed div.tabs h4 a.selected { color: #2b88b3; }
#store-feed div.tabs h4 a:hover.selected { color: #3eafe4; }
#store-feed h4.title { display: none; }
#store-feed ul {	margin:0px;	display:none; }
#store-feed ul.selected { display:block; }
#store-feed li { margin:0px; padding:5px 5px 4px 7px; font-size:10px; font-weight:bold; }
#store-feed li.odd {background-color: #f5f3dd; }
#store-feed a.price { font-weight:normal; color:#4e8b00; background: url('images/arrow-right.png') no-repeat right 1px; padding-right: 10px;}
#store-feed a.price:hover { color:#78c218; }
#store-feed span.purchase { display:inline-block; padding-right: 8px; width:60px; }

/* Google Links Widget */
#google-links {	margin:6px -9px 0 -9px; padding:4px 7px 9px 7px; background-color: #FFF; border:1px solid #CCC; }
#google-links h4.title { display: none; }

#browse-by-month, #top-tags, #links { border-top:1px solid #CCC; padding:13px 0px 7px 0px; }

#blackberry-cool-mobile { background-color:#FFFFFF; margin:-5px -13px 0; padding:8px 0 8px 7px; }
#blackberry-cool-mobile h4 { display:none; }

#bbcool-appstore { background-color:#FFFFFF; margin:5px -13px 0; padding:8px 0 8px 7px; }
#bbcool-appstore h4 { display:none; }

#email-updates { background-color:#FFFFFF; margin:-5px -13px 0; padding:8px 0 8px 7px; }
#email-updates h4 { display:none; }

#twitter-counter { background-color:#FFFFFF; border-top:2px solid #CCC; border-bottom:2px solid #CCC; margin:6px -13px 0 -13px; padding:10px 5px 5px; }
#twitter-counter h4.title { display:none; }

#thumbplay { margin:9px -10px; padding:0; }
#thumbplay h4 { display:none; }

#skyscraper-large {
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	height:600px;
	margin:0 -13px 6px;
	padding:15px 30px;
	text-align:center;
	width:160px;
	background-color: #FFF;
}

#skyscraper-large h4 {
	display: none;
}

#sponsor208x125 h4 {
	display: none;
}

#sponsor208x125 {
	margin:7px -7px;
}

/* Post A Job Button Widget

#sidebar-1 #post-a-job { background:#FFFFFF url('http://www.blackberrycool.com/wp-content/themes/k2/styles/bbcool/images/primary_background.gif') repeat-x top left; border:none; border-bottom:2px solid #99CBF5; margin:0 -13px 6px; padding:20px 10px 5px !important; }
#sidebar-1 #post-a-job h4.title { display:none; }
#sidebar-1 .postjob_outer { padding: 0px 0px 0px 10px !important; margin:0px 0px 0px 0px !important; height:114px; width:auto; background:transparent url(../../jobs/images/searchbox_bkg_left.png) no-repeat top left; }
#sidebar-1 .postjob_inner { padding: 0px 10px 0px 0px !important; margin:0px 0px 0px 0px !important; height:114px; width:auto; background:transparent url(../../jobs/images/searchbox_bkg_right.png) no-repeat top right; }
#sidebar-1 .postjob { border:none; padding: 10px 10px 10px 10px !important; margin:0px 0px 0px 0px !important; height:94px; cursor: pointer; text-align: center; background:transparent url(../../jobs/images/searchbox_bkg_mid.png) repeat-x top left; }
#sidebar-1 .postjob h2 { text-align: center; font-size:24px; font-weight:bold; letter-spacing:0; color:#9fc509; margin:7px 0 10px; padding:0px; }
#sidebar-1 .postjob h3 { text-align: center; font-size:13px; font-weight:bold; letter-spacing:0; color:#666666; margin:5px 0; padding:0px }
#sidebar-1 .postjob p { font-size:10px; line-height:14px; margin:7px 0px 0px 0px; padding:0px 15px; }
#sidebar-1 .postjob p a { border-bottom:1px dotted #2B88B3; }

*/



/* //////////////////// Store Pages (Games, Themes, Software, Accessories, etc) //////////////////// */

div.storepage div.nav { border: 1px solid #CCC; margin:0; padding:0; background-color: #F2F2F4; }
div.storepage div.nav div { border-left:1px solid #CCCCCC; float:left; margin:0; padding:5px 10px; width:133px;	line-height: 14px; font-size:11px; font-weight: bold; text-align: center; }
div.storepage div.nav div:first-child { border:none !important; }

div.storepage div.bydevice img, div.storepage div.bycategory img, div.storepage div.featured img { border:none !important; margin:0 !important; padding:0 !important;}
div.storepage div.bydevice div { border:1px solid #CCCCCC; float:left; height:200px; line-height:16px; margin:0 5px 0 0; padding:5px; text-align:center; width:107px; }
div.storepage div.bycategory div { border:none; float:none; margin:0; padding:0; }


div.storepage table.list * { line-height: 15px; font-size:11px; }
div.storepage table.list { border-collapse: collapse; margin-top:18px; width:620px; border-top:2px solid #EBEBEB; }
div.storepage table.list td { border-bottom:2px solid #EBEBEB; vertical-align: top; padding:10px 10px 10px 0; margin:0; }
div.storepage table.list div { margin:0; padding:0; }
div.storepage table.list img { border:none !important; padding:0; margin:0; }
div.storepage table.list div.list_short { margin-top:4px; }
div.storepage table.list div.list_title { margin-top:-2px;font-weight: bold; }
div.storepage table.list div.list_price, div.storepage div.featured span.list_price { text-align: center; font-weight: bold; color:#FF6905; font-size:12px !important; }
div.storepage table.list td.price, div.storepage table.list td.price2 { width:108px; text-align: center; padding:10px 0 10px 10px; }
div.storepage table.list td.price a { padding:0; font-weight: bold; color:#FF6905 !important; font-size:12px !important; width:108px; height:48px; background:transparent url("images/addtocart.gif") no-repeat bottom left; display: block; }
div.storepage table.list td.price2 a { padding:0; font-weight: bold; color:#FF6905 !important; font-size:12px !important; }
div.storepage table.list td.price.special a { height:80px; }
div.storepage table.list td.price2 b { font-size:10px; color:#2b88b3; padding:4px 0px 0px 0px; display:block;}
div.storepage div.storebutton {	border-bottom:2px solid #EBEBEB; margin:0; padding:0; background-color: #F2F2F4; font-weight: bold; text-align: center;	padding:10px 10px; margin:1px 0 -22px; }

div.storepage div.section, div.storepage div.section p { font-size:12px; line-height: 16px; color:#444444; }
div.storepage div.section { border-bottom:2px solid #EBEBEB; margin:0px 0px 25px 0px; padding:0px 0px 20px 0px; }

div.storepage div.the_content { border-bottom:2px solid #EBEBEB; margin:0px 0px 10px 0px; padding:0px 0px 20px 0px; }
div.storepage div.featured div { border:1px solid #CCCCCC; float:left; margin:0 5px 0 0; padding:10px 5px; width:188px; text-align:center; }
div.storepage div.the_content div.featured p, div.storepage div.the_content div.featured div, div.storepage div.the_content div.featured div p {font-size: 11px; line-height:15px;}




/* //////////////////// Twitter Page ///////////////////// */

body.pageid-10531 .entry-content #tweets { border-top:1px solid #E5E5E5; margin:30px 0 0 !important; padding:0 !important; }
body.pageid-10531 .entry-content #tweets h4 { border-bottom:2px solid #E5E5E5; margin:20px 0 10px; padding:0 0 6px; }
body.pageid-10531 .entry-content .tweet { border-bottom:2px solid #E5E5E5; clear:both; padding-bottom:12px; }
body.pageid-10531 .entry-content div.avatar { float:left; margin:2px 10px 2px 0; }
body.pageid-10531 .entry-content div.avatar img { height:48px; width: 48px;}
body.pageid-10531 .entry-content div.status { margin:-1px 0px 0px; padding:0px; line-height: 18px; text-align: left; }
body.pageid-10531 .entry-content div.status a {	display: inline-block; }
body.pageid-10531 .entry-content div.meta {	margin:8px 0px 0px; padding:0px; font-size: 11px; line-height: 15px; color:#999999; }
body.pageid-10531 .entry-content div.meta span.divider { padding:0px 10px; }
body.pageid-10531 .entry-content a.user { font-weight: bold; }


/* ///////////////////// Smart Phone / WireFly Page ///////////////// */

body.pageid-12438 #page { background-image:none; }
body.pageid-12438 div.entry-content.storepage iframe { margin-top:-35px !important; }
body.pageid-12438 #primary { width:975px; }


/* //////////////////// Misc //////////////////// */


/* Newsltter Signup */

#newsletter_signup {
	padding:0px 25px;
}

#newsletter_signup h3 {
	font-size:1.4em;
	margin:0 0 15px;
}

.newsletter_form input.check { float:left; margin:3px 5px 0 0; padding:0; }
.newsletter_form input.form { border:1px solid #DDDDDD !important; float:left; height:14px !important; margin:10px 0 0; padding:3px 5px !important; width:244px; }
.newsletter_form input.button { border-right: 1px solid #DDDDDD !important; border-top: 1px solid #DDDDDD !important; border-bottom: 1px solid #DDDDDD !important; height:20px; width:22px; margin:10px 0px 0px 0px; padding:0px; background:transparent url('images/email_button.gif') no-repeat top left; 	float: left; }
.newsletter_form input.button:hover {	background:transparent url('https://images/email_button_hover.gif') no-repeat top left; }



#newsletter_signup label {
	padding:0;
	margin:0;
	font-size: 0.95em;
}

#newsletter_signup div {
	margin:5px 0px;
}

#newsletter_signup p.error {
	background-color: red; color: white;
	padding: 0px 4px;
}


/* Contact Form 7 */
div.wpcf7 {	margin: 0; padding: 0; }
div.wpcf7-response-output {	margin: 2em 0.5em 1em; padding: 0.2em 1em; }
div.wpcf7-mail-sent-ok { border: 2px solid #398f14; }
div.wpcf7-mail-sent-ng { border: 2px solid #ff0000; }
div.wpcf7-spam-blocked { border: 2px solid #ffa500; }
div.wpcf7-validation-errors { border: 2px solid #f7e700; }
span.wpcf7-form-control-wrap { position: relative; }
span.wpcf7-not-valid-tip {	position: absolute;	top: 20%; left: 20%; z-index: 100; background: #fff; border: 1px solid #ff0000;	font-size: 10pt; width: 280px; padding: 2px; }
span.wpcf7-not-valid-tip-no-ajax { color: #f00; font-size: 10pt; display: block; }
span.wpcf7-list-item { margin-left: 0.5em; }


/* ThickBox */

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px "Lucida Grande", Verdana, Arial, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px "Lucida Grande", Verdana, Arial, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(images/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	text-align:left;
	top:50%;
	left:50%;
	border: 1px solid #555;
	-moz-box-shadow: rgba(0,0,0,1) 0 4px 30px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 4px 30px;
	-khtml-box-shadow: rgba(0,0,0,1) 0 4px 30px;
	box-shadow: rgba(0,0,0,1) 0 4px 30px;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:6px 10px 0;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:6px 10px 0;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	z-index:103;
	top: 50%;
	left: 50%;
	background-color: #E8E8E8;
	border: 1px solid #555;
	margin: -45px 0pt 0pt -125px;
	padding: 40px 15px 15px;
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	_margin-bottom:1px;
}